

body, td, div, p {font-family:Trebuchet MS, Arial; font-size:12px; color:000000}


a:link    {color:#FF6060; text-decoration:none}

a:visited {color:#FF6060; text-decoration:none}

a:active  {color:#EDF1F2; text-decoration:none}

a:hover   {color:#EDF1F2; text-decoration:underline}





.forText {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;

}
	
.forHeader {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666666;
	letter-spacing: 1px;


}
.forForm {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	text-indent: 3px;
	border-top: 1px solid #999999;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #999999;



}
.forFormDim {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	text-indent: 3px;
	color: #999999;

}



.forButton {
background-color: #F3F4F5;
color: #666666;
font-size: 10px;
font-family: Trebuchet MS;
font-weight: bold;
border-left: inset #bbbbbb 1px;
border-top: inset #bbbbbb 1px;
border-bottom: inset #000000 1px;
border-right: inset #000000 1px;


}
.forTableBgLeft {
	background-color: #FFFFFF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px;
	border-color: #000000
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.forTableBgRight {
	background-color: #FFFFFF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
}
.Header_Footer_bg {

	background-color: #FFFFFF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
}



